@charset "UTF-8";

.emotion_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  gap: 16px;
  text-align: center;
}

.emotion_container .tit{
  display: flex;
  height: 24px;
  position: relative;
  flex-direction: column;
  justify-content: center;
}

.emotion_container .tit::after{
  display: block;
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  height: 1px;
  background-color: #ddd;
}

.emotion_container .tit strong{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  padding: 0 10px;
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 17px */
  color: #111;
  background-color: #fff;
  z-index: 2;
}

ul.emotion_list {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 40px;
}

ul.emotion_list li button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 10px;
}

ul.emotion_list .emoji {
  width: 46px;
  height: 40px;
}

ul.emotion_list .txt {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4px;
  font-weight: 500;
  line-height: 100%;
}

ul.emotion_list .txt .txt_label {
  color: #595959;
  font-size: 13px;
}

ul.emotion_list .txt .count_label {
  color: #111;
  font-size: 15px;
}

ul.emotion_list .on .txt .count_label {
  color: #EE5757;
  font-size: 15px;
  font-weight: 700;
}


@media (max-width: 820px) {
  ul.emotion_list {
    gap: 4vw;
  }
}

